   html,
   body {
       background-color: #eeeeee;
       color: #636b6f;
       font-family: Verdana;
       font-weight: normal;
       /*height: 100%;*/
       margin: 0;
       font-size: 11px;
   }
   
   .full-height {
       height: 100vh;
   }
   
   .flex-center {
       align-items: center;
       display: flex;
       justify-content: center;
   }
   
   .position-ref {
       position: relative;
   }
   
   .top-right {
       position: absolute;
       right: 10px;
       top: 18px;
       background-color: rgb(43, 172, 224);
       box-shadow: black 0 0 6px -2px;
       border-radius: 5px;
       padding: 10px;
   }
   
   .content {
       text-align: center;
       margin-top: 0%;
       margin-bottom: 100px;
   }
   
   .title {
       font-size: 84px;
   }
   
   .title h2 {
       margin: 0;
       font-size: 30px;
   }
   
   .title img {
       width: 20%;
   }
   
   .title a {
       text-decoration: none;
       color: #6b6b73;
   }
   
   .links>a {
       color: #dbdbdb;
       padding: 0 25px;
       font-size: 12px;
       font-weight: bold;
       letter-spacing: .1rem;
       text-decoration: none;
       text-transform: uppercase;
   }
   
   .m-b-md {
       margin-bottom: 30px;
   }
   
   .footer {
       text-align: center;
       position: fixed;
       height: 30px;
       background-color: #fafafa;
       bottom: 0px;
       left: 0px;
       right: 0px;
       margin-bottom: 0px;
       border-top: #c4c4c4 solid 1px;
   }
   
   .footer h5 {
       margin-top: 8px;
       font-weight: 100;
       font-size: 12px;
   }
   
   .contact-form {
       /*box-shadow: black 0 0 33px -14px;*/
       border-radius: 30px;
   }
   
   .inner-form {
       padding: 5px;
   }
   
   .inner-form .info {
       margin-left: 20px;
       margin-right: 20px;
   }
   
   .inner-form .info label {
       font-size: 13px;
       line-height: 1.286em;
       font-weight: 100;
       margin-bottom: 0.857em;
       float: left;
       margin-bottom: 3px;
   }
   
   .inner-form .info input {
       padding: 0.857em 1.214em;
       background-color: transparent;
       color: #818181;
       line-height: 1.286em;
       outline: none;
       border: 0;
       -webkit-appearance: none;
       border-radius: 1.571em;
       box-sizing: border-box;
       border-width: 1px;
       border-style: solid;
       border-color: #dddddd;
       width: 100%;
       margin-bottom: 30px;
   }
   
   .inner-form .info .button {
       background-color: #5bb300;
       color: white;
   }
   
   .inner-form .info textarea {
       min-height: 10em;
       padding: 1.858em;
       background-color: transparent;
       color: #818181;
       line-height: 1.286em;
       outline: none;
       border: 0;
       -webkit-appearance: none;
       border-radius: 1.571em;
       box-sizing: border-box;
       border-width: 1px;
       border-style: solid;
       border-color: #dddddd;
       width: 100%;
   }
   
   .inner-form .info .bottom-info ul {
       padding-left: 0;
       margin-bottom: 0;
       list-style: none;
       font-weight: bold;
   }
   
   .pricingdiv {
       display: flex;
       flex-wrap: wrap;
       justify-content: center;
       font-family: 'Source Sans Pro', Arial, sans-serif;
   }
   
   .pricingdiv ul.theplan {
       list-style: none;
       margin: 0;
       padding: 0;
       display: flex;
       flex-direction: column;
       border-top-left-radius: 50px;
       border-bottom-right-radius: 50px;
       color: white;
       background: #a3a3a3;
       position: relative;
       width: 250px;
       /* width of each table */
       margin-right: 10px;
       /* spacing between tables */
       margin-bottom: 1em;
       transition: all .5s;
   }
   
   .pricingdiv ul.theplan:hover {
       /* when mouse hover over pricing table */
       transform: scale(1.05);
       transition: all .5s;
       z-index: 100;
       box-shadow: 0 0 10px gray;
   }
   
   .pricingdiv ul.theplan li {
       margin: 10px 20px;
       position: relative;
   }
   
   .pricingdiv ul.theplan li.title {
       font-size: 150%;
       font-weight: bold;
       text-align: center;
       margin-top: 20px;
       text-transform: uppercase;
       border-bottom: 5px solid white;
   }
   
   .pricingdiv ul.theplan:nth-of-type(2) {
       background: #2bace0;
   }
   
   .pricingdiv ul.theplan:nth-of-type(3) {
       background: #006790;
   }
   
   .pricingdiv ul.theplan:last-of-type {
       /* remove right margin in very last table */
       margin-right: 0;
   }
   /*very last LI within each pricing UL */
   
   .pricingdiv ul.theplan li:last-of-type {
       text-align: center;
       margin-top: auto;
       /*align last LI (price botton li) to the very bottom of UL */
   }
   
   .pricingdiv a.pricebutton {
       background: rgba(0, 0, 0, .25);
       text-decoration: none;
       padding: 10px;
       display: inline-block;
       margin: 10px auto;
       border-radius: 5px;
       color: white;
       text-transform: uppercase;
       box-shadow: black 0 0 4px 0px;
   }
   
   @media only screen and (max-width: 500px) {
       .pricingdiv ul.theplan {
           border-radius: 0;
           width: 100%;
           margin-right: 0;
       }
       .pricingdiv ul.theplan:hover {
           transform: none;
           box-shadow: none;
       }
       .pricingdiv a.pricebutton {
           display: block;
       }
   }
   
   .container .navbar-header {
       width: 30%;
   }
   
   .dropdown .dropdown-menu li {
       border-bottom: #e1e1e1 solid 1px;
   }
   
   .logo-text {
       margin-top: -12px;
   }
   
   .logo-icon {
       width: 260px;
       height: 47px;
   }
   
   .select-service {
       margin: 10px;
       width: 31%;
       float: left;
       height: 36px;
       padding: 4px 12px;
       background-color: #fff;
       background-image: none;
       border: 1px solid #ccd0d2;
       border-radius: 4px;
       margin-top: 0px;
   }
   
   .subservices {
       margin: 10px;
       margin-left: 0;
       margin-right: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .settings {
       margin: 10px;
       margin-left: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .settings li {
       width: 31.3%;
       margin: 10px;
       float: left;
   }
   
   .createclient {
       margin: 10px;
       margin-left: 0;
       padding-left: 0;
       list-style: none;
       display: block;
   }
   
   .createclient li {
       width: 31%;
       margin: 10px;
       float: left;
   }
   
   .createclient .gender {
       width: 100%;
       margin: 0;
       width: 100%;
       height: 36px;
       padding: 6px 12px;
       background-color: #fff;
       background-image: none;
       border: 1px solid #ccd0d2;
       border-radius: 4px;
   }
   
   .no-js #loader {
       display: none;
   }
   
   .js #loader {
       display: block;
       position: absolute;
       left: 100px;
       top: 0;
   }
   /*.se-pre-con {
       position: fixed;
       left: 0px;
       top: 0px;
       opacity: 0.7;
       width: 100%;
       height: 100%;
       z-index: 9999;
       background: url('http://dentalsoftware.pro-group.ch/uploads/loading.gif') center no-repeat #fff;
   }*/
   
   #treatment-search {
       width: 100%;
       padding-left: 0px;
       margin: 0 !important;
   }
   
   #treatment-search .input-group {
       width: 49%;
   }
   
   #treatment-search .input-group li {
       width: 160px;
       float: left;
       padding-right: 10px;
   }
   
   #treatment-search .input-group li button {
       margin-top: 24px;
   }
   
   .appliedtreatment {
       background-color: rgb(43, 172, 224);
       box-shadow: black 0 0 2px 0px;
       padding: 5px;
       border-radius: 5px;
       color: white;
   }
   /* POPUP MODAL */
   
   .hover_bkgr_fricc {
       background: rgba(0, 0, 0, .4);
       cursor: pointer;
       display: none;
       height: 100%;
       position: fixed;
       text-align: center;
       top: 0;
       width: 100%;
       z-index: 10000;
   }
   
   .hover_bkgr_fricc .helper {
       display: inline-block;
       height: 100%;
       vertical-align: middle;
   }
   
   .hover_bkgr_fricc>div {
       background-color: #fff;
       box-shadow: 10px 10px 60px #555;
       display: inline-block;
       height: auto;
       max-width: 551px;
       min-height: 100px;
       vertical-align: middle;
       width: 60%;
       position: relative;
       border-radius: 8px;
       padding: 15px 1%;
   }
   
   .popupCloseButton {
       background-color: #e57674;
       border: 2px solid #bebebe;
       border-radius: 50px;
       cursor: pointer;
       display: inline-block;
       font-family: arial;
       font-weight: bold;
       position: absolute;
       top: -20px;
       right: -20px;
       font-size: 25px;
       line-height: 30px;
       width: 55px;
       height: 35px;
       text-align: center;
   }
   /* END POPUP MODAL */
   
   .card {
       margin-bottom: 30px;
       border: none;
       -webkit-box-shadow: 0px 1px 2px 1px rgba(154, 154, 204, 0.22);
       -moz-box-shadow: 0px 1px 2px 1px rgba(154, 154, 204, 0.22);
       box-shadow: 0px 1px 2px 1px rgba(154, 154, 204, 0.22);
       background-color: white;
   }
   
   .card-body {
       -ms-flex: 1 1 auto;
       flex: 1 1 auto;
       padding: 1.25rem;
   }
   
   .d-inline-block {
       display: inline-block!important;
   }
   
   .float-right {
       float: right!important;
   }
   
   .mt-1,
   .my-1 {
       margin-top: .25rem!important;
   }
   
   .bg-info-light {
       /* background-color: #efefef !important; */
       color: #fff;
   }
   
   .icon-circle-medium {
       line-height: 0;
       padding: 15px 5px 0px 0px;
       text-align: center;
       font-size: 12px;
       display: inline-block;
       border-radius: 100%;
   }
   
   .icon-box-lg {
       height: 68px;
       width: 68px;
   }

.role-status {
    background-color: #5bb300;
    padding: 5px;
    border-radius: 5px;
    color: white;
}
.select-option {
    margin: 0px;
        margin-top: 0px;
    width: 100%;
    float: left;
    height: 36px;
    padding: 4px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccd0d2;
    border-radius: 4px;
    margin-top: 0px;
}

.alertPulse-css {
    animation: alertPulse 4s ease-out;
      animation-iteration-count: 1;
    animation-iteration-count: infinite;
    opacity: 1;
    background: white;
}


